<?php session_start();
//  Developed by Roshan Bhattarai
//  Visit http://roshanbh.com.np for this script and more.
//  This notice MUST stay intact for legal use

// if session is not set redirect the user
if(empty($_SESSION['u_name']))
	header("Location:index.php");

//if logout then destroy the session and redirect the user
if(isset($_GET['logout']))
{
	session_destroy();
	header("Location:index.php");
}

?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<link rel="stylesheet" type="text/css" href="css/grid_default.css"/>

	<script type="text/javascript" src="js/ajax.js"></script>
	<script type="text/javascript" src="js/ajax-dynamic-list.js"></script>
    <SCRIPT language="javascript">
	function validateForm()
  {
    var	form=document.submitform;
	var a=document.submitform.TelephoneNo.value;
    var gen=document.submitform.Gender.value;
    var dep=document.submitform.Department.value;
	
    if(form.EmployeeID.value=="")
	{
		alert("Please Enter Employee ID Number");
		form.EmployeeID.focus();
		return false;
	}
	if(form.EmployeeID.value.charAt(0)==" ")
	{
		  alert("Please Provide Valid Employee Number");
          form.EmployeeID.value="";
		  form.EmployeeID.focus();
		     return false;
    }

       if(!IsNumeric(form.EmployeeID.value))
              {
                  alert("Please Provide Valid Employee Number! Employee Number Must be Numeric");
                 form.EmployeeID.value="";
                  form.EmployeeID.focus();
                  return false;
              }
              if(isAlphaspace(form.EmployeeID.value))
                  {
                     alert("Please Provide Valid Employee Number! Employee Number Must be Numeric");
                    form.EmployeeID.value="";
                    form.EmployeeID.focus();
                    return false;

                  }

    if(form.Name.value=="")
	{
		alert("Please Enter Name");
		form.Name.focus();
		return false;
	}
	if(form.Name.value.charAt(0)==" ")
	{
		  alert("Please Provide Valid Name");
          form.Name.value="";
		  form.Name.focus();
		     return false;
    }

             if(gen==0)
              {
                alert("Please Select Gender");
                return false;
             }


			 if(form.country.value=="")
	{
		alert("Please Enter Boarding Point");
		form.country.focus();
		return false;
	}
	if(form.country.value.charAt(0)==" ")
	{
		  alert("Please Provide Valid Boarding Point");
          form.country.value="";
		  form.country.focus();
		     return false;
    }
                 if(dep==0)
              {
                alert("Please Select Department");
                return false;
             }
			
        function IsNumeric(sText)
                 {
                       var ValidChars = "0123456789";
                      var IsNumber=true;
                       var Char;
                       for (i = 0; i < sText.length && IsNumber == true; i++)
                       {
                         Char = sText.charAt(i);
                         if (ValidChars.indexOf(Char) == -1)
                         {
                            IsNumber = false;
                         }
                       }
                       return IsNumber;
                  }
          function isAlphaspace(sText)
                 {
                       var ValidChars = "abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ";
                      var IsChars=true;
                       var Char;
                       for (i = 0; i < sText.length && IsChars == true; i++)
                       {
                         Char = sText.charAt(i);
                         if (ValidChars.indexOf(Char) == -1)
                         {
                            IsChars = false;
                         }
                       }
                       return IsChars;
                  }
}
function clearForm()
{
var	form=document.submitform;
form.EmployeeID.value="";
form.Name.value="";
form.country.value="";
form.TelephoneNo.value="";
form.country_ID.value="";
form.Gender.selectedIndex="0";
form.Department.selectedIndex="0";
form.EmployeeID.focus();
}
 </SCRIPT>


<style type="text/css">
<!--
#Layer3 {
	position:absolute;
	width:738px;
	height:115px;
	z-index:1;
	top: 186px;
}
-->
</style>

<style type="text/css">

	/* START CSS NEEDED ONLY IN DEMO */
	html{
		height:100%;
	}
	body{
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		width:100%;
		height:100%;
		margin:0px;
		text-align:left;
	}

	#mainContainer{
		width:660px;
		margin:0 auto;
		text-align:left;
		height:100%;
		background-color:#FFF;
		border-left:3px double #000;
		border-right:3px double #000;
	}
	#formContent{
		padding:5px;
	}
	/* END CSS ONLY NEEDED IN DEMO */


	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:175px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #317082;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:0.9em;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */

	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#317082;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}

	form{
		display:inline;
	}
</style>


<head>
<!-- Copyright 2005 Macromedia, Inc. All rights reserved. -->
<title>Home Page</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="stylesheet" href="css/mm_health_nutr.css" type="text/css" />
<link rel="stylesheet" type="text/css" href="css/grid_default.css"/>
<script language="JavaScript" type="text/javascript">
//--------------- LOCALIZEABLE GLOBALS ---------------
var d=new Date();
var monthname=new Array("January","February","March","April","May","June","July","August","September","October","November","December");
//Ensure correct for language. English is "January 1, 2004"
var TODAY = monthname[d.getMonth()] + " " + d.getDate() + ", " + d.getFullYear();
//---------------   END LOCALIZEABLE   ---------------
</script>
<link href="css/ddsmoothmenu.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/form.js"></script>

<script type="text/javascript" src="js/ddsmoothmenu.js"></script>

<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	$("form#submit").submit(function() {
$('div.success').fadeOut();
	// we want to store the values from the form input box, then send via ajax below
	var Employee_ID = $('#EmployeeID').attr('value');
	var Name = $('#Name').attr('value');
	var Gender =$('#Gender').attr('value'); 
	var Boarding_Point  =$('#BoardingPoint').attr('value');
	var Telephone_No =$('#TelephoneNo').attr('value'); 
	var Department  =$('#Department').attr('value');
	var Boarding_Point= $('#country').attr('value');
	var Bus_No= $('#country_hidden').attr('value');
		$.ajax({
			type: "POST",
			url: "Staff_Insert_Ajax.php",
			
				data: "EmployeeID="+ Employee_ID+ "&Name=" + Name+ "&Gender=" + Gender+ "&country=" + Boarding_Point+ "&country_ID=" + Bus_No+ "&TelephoneNo=" + Telephone_No+ "&Department=" + Department,
			success: function(data){
			if(data=='yes') //if Admision number allready exists
		  {alert("Employee Number allready Exist");}
		  else
		  {alert("New Employee Detail inserted");}
				//$('form#submit').hide();
				//$('form#submit :input').val("");
				//$('div.success').fadeIn();
				clearForm();
			}
		});
	return false;
	});
});
</script>




<style type="text/css">


.style2 {color: '#FFFFF'}
#Layer1 {
	position:absolute;
	width:166px;
	height:34px;
	z-index:1;
	left: 329px;
	top: 368px;
}
#Layer2 {
	position:absolute;
	width:499px;
	height:227px;
	z-index:2;
	top: 28px;
}
.style4 {font-size: 12px}
.style5 {
	font-size: 14px;
	font-weight: bold;
}
</style>
</head>

<body>
<table width="955" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr bgcolor="#FFFFFF">
    <td colspan="3" rowspan="2" bgcolor="#FFFFFF">&nbsp;</td>
    <td height="50" colspan="2" align="center" valign="bottom" nowrap="nowrap" bgcolor="#FFFFFF" id="logo">Bus Information Management System</td>
    <td width="5" bgcolor="#FFFFFF">&nbsp;</td>
  </tr>

  <tr bgcolor="#FFFFFF">
    <td height="22" colspan="2" align="center" valign="top" bgcolor="#FFFFFF" id="tagline">MOHANDAS COLLEGE OF ENGINEERING AND TECHNOLOGY</td>
	<td width="5" bgcolor="#FFFFFF">&nbsp;</td>
  </tr>

  <tr>
    <td colspan="6" bgcolor="#FFFFFF"><img src="images/mm_spacer.gif" alt="" width="1" height="2" border="0" /></td>
  </tr>
  <tr>
    <td height="19" colspan="6"> <div id="smoothmenu1" class="ddsmoothmenu">

  <!--################Start Main Menu #####################-->

<ul>
	<li><a href="MainMenu.php">Home</a> </li>
	
	<!--############NEW SUBMENU#############-->
	<li><a href="#">New</a>
 	  <ul>
 		 <li><a href="NewStudent.php">Student</a></li>
		 <li><a href="NewStaff.php">Staff</a></li>
 		 <li><a href="NewBus.php">Bus</a></li>
 		 <li><a href="NewRoute.php">Bus Stop</a></li>
 		 <li><a href="NewUser.php">User</a></li>
  		 <li><a href="EditNews.php">Information</a></li>
      </ul>
    </li>
  
	<!--############EDIT SUBMENU#############-->
		<li><a href="#">Edit</a>
 	  <ul>
	    
		  <li><a href="EditStudent.php">Student</a></li>
  		  <li><a href="Editstaff.php">Staff</a></li>
 		  <li><a href="Editbus.php">Bus</a></li>
		  <li><a href="#">Status</a>
		    <ul>
		      <li><a href="quickeditstudent.php">Student</a></li>
  		      <li><a href="quickeditstaff.php">Staff</a></li>
			  <li><a href="quickeditbus.php">Bus</a></li>
		    </ul>
		  </li>
      </ul>
	</li>

		<!--############Start Print Submenu#############-->
	<li><a href="print.php">Print</a></li><!--############End Print Submenu#############-->
		
<li><a href="changepass.php">Change Password</a></li>
  </li>
  <li><a href="MainMenu.php?logout">Logout</a></li>
    	
	
  <li><a href="contactus.php">Contact Us</a></li>
    </ul>
	
  </li>
  
  </ul>
  
  <!--################End Main Menu#####################-->
<br style="clear: left" />
</div></td>
  </tr>

  <tr>
    <td colspan="6" bgcolor="#FFFFFF"><img src="images/mm_spacer.gif" alt="" width="1" height="2" border="0" /></td>
  </tr>

  <tr>
    <td height="42" valign="top" bgcolor="#79CAFF">&nbsp;</td>
    <td>&nbsp;</td>
    <td colspan="2" valign="top"><blockquote>
      <p>&nbsp;</p>
    </blockquote></td>
    <td width="468">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td width="172" height="320" valign="top" bgcolor="#79CAFF"><table border="0" cellspacing="0" cellpadding="0" width="172" id="navigation" bgcolor="79CAFF">
      <tr>
        <td width="172" bgcolor="#79CAFF">&nbsp;<br />
          &nbsp;<a href="MainMenu.php" class="navText">Home</a></td>
      </tr> <tr>
        <td width="172" bordercolor="#666666" ><a href="changepass.php"  class="navText">Change Password</a></td>
      </tr>   
     <tr>
        <td width="172" height="23" bordercolor="#666666" ><a href="upgrade.php" class="navText">Upgrade </a></td>
      </tr>   
    
      <tr>
        <td width="172" bordercolor="#666666" ><a href="MainMenu.php?logout" class="navText">Log Out</a></td>
      </tr> 
	   <tr>
        <td width="172" bordercolor="#666666" ></td>
      </tr>
	     <tr>
        <td width="172" height="23" bordercolor="#666666" ><a href="contactus.php" class="navText">Contact Us </a></td>
      </tr>
    </table>
      <br />
  	&nbsp;<br />
  	&nbsp;<br />
  	&nbsp;<br /> 	</td>
    <td width="5">&nbsp;</td>
    <td colspan="3" valign="top"><img src="images/mm_spacer.gif" alt="" width="305" height="1" border="0" /><br />
		


  <div class="success" style="display:none;">		Result has been added.</div> 
	<blockquote>
	  <p align="justify"><span class="quote">MCET        Profile</span><br />
	  <span class="style4"><br />
        &nbsp; &nbsp; &nbsp; &nbsp;Mohandas College of  Engineering and Technology M-CET is the prestigious education project  of the leading industrial group, The Mohandas Group of Companies,  Thiruvananthapuram. The College is run by the V.N.Gangadhara Panikker  Memorial Trust based in Thiruvananthapuram.</span></p>
	  <p align="justify"><span class="style4"><br />
  &nbsp; &nbsp; &nbsp; &nbsp;MCET is an  ISO 9001:2000  certified college and is committed to impart value added education of  highest quality to the students by providing state-of-the-art  facilities in order to mould them into competent professionals and  better citizens. It also aims to enhance customer satisfaction through  effective application and continuous up-gradation of quality management  system.</span><br />
	    </p>
	</blockquote></td>
    <td width="5">&nbsp;</td>
  </tr>
  <tr>
<td colspan="7" bgcolor="#79CAFF"><div align="center"><strong>Copyright 2009. businfo.info All rights reserved.&nbsp;</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="style1">Powered by <a href="http://mobalive.mobi/" style="text-decoration:none">mobalive.mobi</a></span></div>  </td>
  </tr>
</table>

</body>
</html>
